## nginx 1.0.9

=== debian/changelog ===
nginx (1.0.9) unstable; urgency=low

  * Port of nginx 1.0.9 to Maemo5
  * Source was at : http://nginx.org/
  * Optification :
  - Installs into /opt/nginx
  - Default configuration file is /opt/nginx/nginx.conf
  - Default html folder is /opt/nginx/html
  - /etc/nginx -> /opt/nginx
  - /usr/sbin/nginx -> /opt/nginx/nginx
  
 -- Loic Burtin <speedoflight@hotmail.fr>  Mon, 14 Nov 2011 23:10:18 +0200
