=== debian/control ===
Source: nginx
Section: user/network
Priority: optional
Maintainer: Loic Burtin <speedoflight@hotmail.fr>
Build-Depends: debhelper (>= 5), libssl-dev, libpcre3-dev, zlib1g-dev
Standards-Version: 3.7.2
Homepage: http://nginx.org

Package: nginx
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Description: HTTP and reverse proxy server, as well as a mail proxy server 
 written by Igor Sysoev
XB-Maemo-Display-Name: Nginx
XB-Maemo-Icon-26:
 /9j/4AAQSkZJRgABAQEAZABkAAD/2wBDAAEBAQEBAQEBAQEBAQEBAQEBAQEB
 AQEBAQEBAQEBAQEBAQEBAQICAQECAQEBAgICAgICAgICAQICAgICAgICAgL/
 2wBDAQEBAQEBAQEBAQECAQEBAgICAgICAgICAgICAgICAgICAgICAgICAgIC
 AgICAgICAgICAgICAgICAgICAgICAgL/wAARCAAwADADAREAAhEBAxEB/8QA
 HQAAAgEEAwAAAAAAAAAAAAAACAoJAQIFBgMEB//EADYQAAAHAAECBQEECAcA
 AAAAAAECAwQFBgcIABEJEhMUIRUkMUFRFhcZIjI0NbIzU1Rhc3S0/8QAHQEA
 AgEFAQEAAAAAAAAAAAAABwgBAgQFBgkAA//EADcRAAICAQMEAAMFBwIHAAAA
 AAECAwQFBhESAAcTIQgUMRUiQVGxGDJCdIHR1BdxFiMzYWSR8P/aAAwDAQAC
 EQMRAD8Ad8FIZlw5k5UxnaqzlyVFI5z+g1QRXURTSRSA3YgABPn8/v8AkRER
 qJ2AA9dUr+O/59Dfy53ek8UuPuibZYI9i6XrUULOpwix1Exs97mfOxqNdJ5F
 PMKa0mIKuTE/eSYsHa3x6ffrT9d6uq6H0pl9R22DtTj4wRsf+tak3WCL172Z
 /vPt7ESSN/D1ofc3XVHtxonOasu8XehEVrREkee5LutaH172aT70hHtYUkf+
 HpXP9uXzNDsAweA9+wd+2ZygAI9vkQAbp93fv26Sj9qLuX/DDjNv5Nv8gfp1
 zuPxld3N/VbD7fyD/wCR1X9uXzOH4CDwIO/4hmUmYQ/MQAbp2EQ69+1H3LH1
 hxm38m3+QevD4yu7hOxrYfY/+A/+T0yhwJ5NVnmPxxqOrCwh2V2ZqL1LU4CM
 BRNrB36GTRO+MzancqHbQ0hHuGMkwKc5xKhIigJznbnHpw+1+u4u4WkKGdDL
 FkUJguxJ6EVqMKW4qSxWOVWWaMEsQr8ORKN0/PZnuTX7paExmo9kiysZNbIw
 x+lhuRAF+K7sVinRkniBY7LIU3JjY9GOsj9G7S0SJmblkYiolSOcEnCQGKVR
 FdMTCByCUR+P9/z7CBEB32B97/n9eiqd/wADt12o7+VD4EftD34ABER+2uPg
 AD7x6g/X+g/TqB+834/TpQ/xtOXB9p3mP470mRO+oGDPHTObLHKi4b2PYZJE
 rSwHIRHuDsYZkZKHbdu4ldqyfl/xA6QL4kteHUep4dIY2by4vTTFZeB3Et9t
 llPrff5ddq6/lJ5ttww65g/Ft3MbVesa+hcRY82G0g7JNwO6z5NxxmPrfl8q
 u1VNvpJ8xtuHHU3PCTw28Gy7jRmNe2LBcq0PWpKFLbtDm7xn1bts0ysVqBOU
 PV0n8vHLqIR0QxUYR5UiGKn67JwsBQOscRZPtv2g0vhNHYanqDS1HL5yWPz2
 5bNSGeRZpvv+EO6MwWBOEWwIXmrttuxJbftL2E0Vp7QWn6GqdG43Oalmi+Zu
 y3KVexMk1jaT5cPJGxCVkKQ8QQvNZH23ck7pyh8N3jvq3H7VaLmfHzHqBpMv
 VHrjPrZVM4rFTl4y5w50pivo/XIuLRVaRzx8xIxedzgmZrJq+oAlL1kNa9oN
 I5zS2bxmH0nj8Xl54GNWeCpDBIliMiSIeVEVlSR1EUnvYo7cvXWW7hdhdCaj
 0VqPD4DRGLw2ds1malZrUa9aWO1ERLCPNHGjIkroIZffExyNy9D1Hp4TvDXn
 xxD2adU0vNoeAxHSq0syvTZTRqjMP4mwwSbt7TrDGQcBKO1nUom8Vdx6xQAh
 TspxQ5lg9BMOhR2L7ed0NA6gs/bGJStpvMxFbKm3XkaOWIF68qRRSSMXVi0R
 AABjlYk/dHQR+GztZ3l7Yapufb2Cjp6Sz0BW2pvVJWimhDPVmSGCaV2kVi0L
 AAAxTOxYcV6YLl/6W+7/AOQP95OmwH7yf7/36eHqjRP1o9VIFnLYVTySQOWZ
 ypvGwquHSYOWahyGKm8TE/nSMJTAVRMphKIAIDEi81ZORTkNuS+mXcbclJ32
 YfVTt6IH16+bLzEqc2j5gjkhAddwRyQkEB133U7HZgDsfp0hTruf2vg1zdXj
 NDiC6G5yTXoDQWxrKmq4aanU07C2t8HOOzq9vdGlorynXMJjgnIeumoJxROU
 eW+exd7tl3LMWXh+1mwd+K0pm3ZbsAlWeOVidt/PHtz+oV+SncqeuMepsLk+
 z/d4wZ2v9tvpzJw3ENjdlyFcTrZhlZm25CzHsX9sFkLqSSrDpkbxWK3q/LLh
 7iNx4mxF10hjYL/WtKM3z506+uvaTZKPOJxb9eOj3qS0iVvLSTVJ2mQFBaOA
 OdQhCpnOVwe+VTO667f6cv6EgsZaK1ahuEVeRkatNWlCMUQhm4O6rIAD4335
 AcSQ+XxG4/UncntdpLJ9tatrORXLsF8rTLGZ6k9SYRs0aMHk8crqsgAYxvyL
 AAEhc59w38RGLZPZOTwzkzHx0czdSEg+esba1aMmLJuo6ePHTheSAjdqk2RV
 UUOYQKQiZjGEAAR6UWXt93bgiknn05l4YYVZndorCqqqCzMzEgAKASSTsB9e
 kXn7Wd8q0M1ixpLOV4IFZ3d4bKoiICzOzEgKqqCSSQAASeqcDMx0rlDyoyfL
 mtxuqUEM83t95k29msHmiKFTVUJ2xPAULJB6LhZJu2YtTf6uYbgH39+p7W4b
 M611xg8It+wtYSie04lf/l1a5Eszb8gVZgBFGfwldPz6p7M4DUHcPuNpzTqZ
 KytMTCzckWaXeKnWImnfcOCrMoEUbfhNLH+fp8SZN5o2QN2AvmSObygIiBQM
 oUwFAR+TdgHt3H5Ht3HrqETu4P5t/frsuDv7223J/X/7/v8An1dHfyof9h7/
 AO1x14/X+g/TqB+839OoQPHA4i/rZxKP5IU6M9a+4O0WStxGiPmeTmQyDv1p
 FY4FDuutATLgJAnf+BhJSY/wplAFn+JPQP8AxBpuLV1CHnldMAicKPvS0Gbd
 ifxPysh8v5CKSY++IHSg/Fz2xGptIwa6xdfnmdHKRZ4gcpsa7buT+JNOVvMP
 fqGWwffEDqDnjh4rPLHi9lMNjWfLZ5L0yuvpd5AkvFOdWSUiUJp6eSdRTKQS
 nmwEhyyK7xZFEUzekZ8qBT+QSlKs+ke+uutF4Otp/FmrYoVGkaP5muZnQSMX
 ZFbyrsnMswXbcFm97bAKBoT4k+5Xb3TlXS+FNG3i6TSND83WeeSNZXMjRq4m
 TaMOzOq7HYu2x47AbHtfjBcxt2y255FaFs0gq1fYr6DYntKozmBsS8Is4RVk
 IprKq2Bz7Vo8QRFs6AqQmVbOFUQMQFDD1eai+ILuDqfCZHA3Gp1amUTxytXr
 GKUxkgvGHMr7LIBwf1uUJAI3PV9q34o+6WsdPZXTOQNClQzMfhmepUaGcxFl
 LxrIZZNklA8cg4/ejZl3G5PUyPgT8YgzvDrPyQscd6Fp3J59FqBl0hI4Y5bU
 pBVL3KIHKAopS9tQeLCIfCjavMjh3KcOmG+GTRZw+mbmrbkXG9qRuEG42K0o
 XI3G4BHnnDMfwZYYyDsfbVfB329OB0fe11fh4ZHVzeKtyGzJj6zkcgCAVFmy
 GY/gyV4iPTdTnS/9Lff8A/3k6Z0fvJ/v/fpx+r47sDXuP3A4e9/x+PeuPw/H
 qT9f/X6dUggM2/09fp0CNS5/cddjwltqEKxnrHAWLSKHg9xzV/HwprlWZ3ZL
 Whn8I3uMG5lPbK1R6hKe6B2gsu3fRx1Qais4TWbpjDH90dJai0wmZqxy26ty
 3VxtikyxGxFJkJhWiFiIvwMMiuX5qzrJHyCcnV0AZxfebRGq9Hx6gpxTX6V+
 7TxFqg6wm1Xlyk4pxLaiMvjNeVZPJ5Ed0mh5LHykV0UO4rMfDrmr60r8V4cs
 u9yt7sLnDWPJBlWGz7GnNxZ2B1TDukV2egKSw1T9NWS8V9V+n+zKuUFTqlQ/
 fAewYrtNZya1oe00s2Glvtjly6xB6DWFmasW3W2ZvAbKmDz+PxcvvFgvvoW1
 8J2Pt5lKcHY+afATZNsSudWHnjGtrO9UsGW8bBr/ADaNX+ZMPhDjkWCe+s3U
 cs8K6yTV8ibHxIpmXsM4z+2aXbbJo8U4gYKNqlS2i84g8eGXTuCi3ncT9Dfv
 mQel9qYSjL0RO7V9uFzRw3ZK1ayNW5oSvhUxVSe7PNbUxxJBBkbWOY7rZZt3
 kqPLGAu7xvGBvIeHV5jdPfDvdu5epf7b1dPx4OlYv2J7ytFClavlLmJZt1ts
 xZ5qUk0QC7vDJEFBlYxghsh8QLiwhQctUaQdlwfDJysXyHy67XyBjqxmaAYn
 OS1Ylc790ylXStbtYV+vmlYyNfJJLv2SoN0DLShFmobXge6mh0xeEKV5dMab
 sQ2Y6VizGkNMDHSSQPUDJJI0U/ih88MUgBlj+4paflH1u2me9XbuPD6fMdWf
 R+kLNe5Hj7dyKODHj7KmlryUeSSytBY8MBswQzKGmiIjQvZDR9GDmmnNdkye
 K0uOqdzpkRbGb5/BRF/iUYKzuYAkks2g7G6hk3Sp4xhKxqLeRZIuBTdFaSKI
 uUEVREgEXT+YTUGKp5iKjYx0F3k0UdpBFMYg7LHM0YZuCToBLGGIfxupZVJ2
 6LGl8+mqMJRz0OOtYutkebwxXI1isNCHZYZzGrPwjsxhZ4VcrJ4nUuqk7den
 mK4hHLiPkW7hMU3LlRs4I3XWbu26y51k1ElEUzfPY49wH5AfgewgIdZg+9tj
 +A36zo9FiQffUYi3hqZkah8ZYRnfJ+G0LjrIZuSQ0aDrLpghr9QzzR0tIZUv
 Q6iWQFCSj0pZBE8S4UcLLxDgh1UfWQWVaiGP9F8UuL0dViyr18ppJ6nK1GnE
 X69W2La17UHl4sgcAwsXZoHBYc1YoV+/Z+wow2gKkWXmq5rRD0ed6KPguTrU
 rourUu1fNxdFkUGu5dmrOC45ozR9YFz4Z9ckNVpdgk9JjHuO51pDq5UvNhyq
 Vb3aCpS92mdLJiyGpNrmUiubku89JHBFSFMuEauMcCoJ9jhZv2UhmzmNtzZm
 GTAYi21ivU+TIsxV2sSXBjxdFrY0xZmchTXLeE+IMBsRYSfDzWn1HibtjOwz
 aYwd5rNSgcewtw1GtS3/ALKGRFziaAuTSMENQuID4Ayj2NxqPh1Z6z2Kvanp
 OgWTT4qtGuEg3zh/AyETT7BYZ3kFpG81aUu7T6i5C2R9deaGq2jI5wn7QXkS
 lJqEEPIyTytHtBjU1BVzmXykmYhqicioVMUEssmUuZKF7CiVxOtY2ykcTDgZ
 EEx9HxDMYzsTiotU09R53MS5+CiLLLRaMw1pppczfy9eS2vmkFhKbXmSGB08
 ZmjFgjY+EcoeHnS7PX4zN9e1C3aDiURato0VHKIqCkKGxldN1/Qrdb2t2sli
 iJRZ5Luq3DWozODbACKCEi2NLqgoKgMySe0dO9VhxOezMuT07BLkLQoxqaqv
 cv2rEy2Jpo5nkc1Yp/HAg4qJlM7bhvEK/wDQ6jkacGD1LnrGZ0pWnylwY2FG
 pJJeyVy1OtueeOd5JWpQ2fFWjARBMpstuG8ANLJKVdatnlczWyX+d2GxxBHM
 SfRbBX0oKak68jIK/o+paQbKGRkbC1r/ALFq9kS+kaSXZnenQSVWMn0RdP46
 /iMRTx2Syz5yzSDILMiLHLJGHPhEwRmDypFwSSb0ZmUysqliAVtL4nJ4PCUM
 Vls5JqS5RDxi5NEsU0sIc/LicIzLJPHDwiln3BsOpmKKWI6//9k=
