=== debian/control ===
--- 
+++ 
@@ -105,6 +105,7 @@
 
 Package: nginx-light
 Architecture: any
+Priority: extra
 Depends: ${misc:Depends}, ${shlibs:Depends}, nginx-common (= ${source:Version})
 Provides: httpd, nginx
 Conflicts: nginx-full, nginx-extras
@@ -145,6 +146,7 @@
 
 Package: nginx-extras
 Architecture: any
+Priority: extra
 Depends: ${misc:Depends}, ${shlibs:Depends}, ${perl:Depends},
  nginx-common (= ${source:Version})
 Provides: httpd, nginx
