## nginx 1.1.12

=== debian/changelog ===
nginx (1.1.12-1) unstable; urgency=low

  [Kartik Mistry]
  * debian/control:
    + Set myself as Maintainer, Jose Parrella as Uploaders with approval from
      team.
  * debian/copyright:
    + Fixed DEP5 URL.
    + Updated debian/* copyright.
  * debian/modules:
    + Updated nginx-lua module to version 0.3.1rc43

  [Cyril Lavier]
  * New upstream release.
  * debian/conf/sites-available/default:
    + Added a / in the alias directive. (Closes: #653160)
  * debian/rules:
    + Added necessary lines for parallel building.

 -- Kartik Mistry <kartik@debian.org>  Sun, 01 Jan 2012 17:21:02 +0530
