=== debian/control ===
--- 
+++ 
@@ -173,8 +173,8 @@
  Mail Modules:
    Mail Core, POP3, IMAP, SMTP, SSL
  Third Party Modules:
-   Echo, Embedded Lua, http push, Nginx Development Kit, Upload Progress,
-   HttpHeadersMore, Upstream Fair Queue, Chunkin
+   Echo, Embedded Lua, http push, Nginx Development Kit, Upload module,
+   Upload Progress, HttpHeadersMore, Upstream Fair Queue, Chunkin
 
 Package: nginx-extras-dbg
 Architecture: any
