## nginx 1.1.17

=== debian/changelog ===
nginx (1.1.17-2) unstable; urgency=high

  [Cyril Lavier]
  * debian/control:
    + Added build dependency to dpkg-dev (>= 1.15.7). (Closes: #664212)
  * debian/patches/perl-use-dpkg-buildflags.patch:
    + Added patch to harden flags for perl module (Thanks to Simon Ruderich
      for the patch). (Closes: #664090)

  [Kartik Mistry]
  * Set urgency due to fix for security and RC bugs with 1.17.1-1 upload.

 -- Cyril Lavier <cyril.lavier@davromaniak.eu>  Sun, 18 Mar 2012 09:31:19 +0530

nginx (1.1.17-1) unstable; urgency=medium

  [Kartik Mistry]
  * New upstream release. (Closes: #664137)
    + Fixed malformed HTTP responses. See: CVE-2012-1180 for more details.
  * Set urgency to medium due to security issue.

  [Cyril Lavier]
  * debian/rules:
    + Set NUMJOBS to 1 if no value is given
    + Added Auth PAM module to nginx-extras
    + Enable hardened flags for perl module (Thanks to Simon Ruderich for
      the patch) (Closes: #664090).
  * debian/conf/sites-available/default:
    + Added the fastcgi_pass for php5-fpm. (Closes: #662997)
  * debian/nginx-common.postrm, debian/rules, debian/nginx-common.postinst,
    debian/nginx-common.prerm, debian/nginx-common.service:
    + Added the systemd support. Thanks to Michael Stapelberg for the patch.
      (Closes: #662799)

 -- Kartik Mistry <kartik@debian.org>  Fri, 16 Mar 2012 10:27:38 +0530

nginx (1.1.16-1) unstable; urgency=low

  [Cyril Lavier]
  * Modified the parallel build to avoid random FTBFS in Ubuntu.
  * New upstream release.
  * debian/modules:
    + Updated nginx-upload-progress to 0.8.3-2-g03cbf1f.
  * debian/control:
    + Added myself as uploader.
    + Added libpam0g-dev to Build-Depends.
    + Use wrap-and-sort to wrap control file fields.

  [Michael Lustfield]
  * debian/nginx-common.postinst:
    + Changed postinst to not change permissions on all log files.
      (Closes: #658492)
  * debian/rules:
    + Added Auth PAM module at debian/modules/nginx-auth-pam. (Closes: #660408)

  [Kartik Mistry]
  * debian/control:
    + Added conflict between -dbg packages as seen by Lintian.
    + Updated Standards-Version to 3.9.3
  * debian/copyright:
    + Updated for copyright-format 1.0
    + Updated upstream copyright year and details.
  * debian/rules:
    + Moved nginx-auth-pam module to nginx-full package.

 -- Kartik Mistry <kartik@debian.org>  Sun, 04 Mar 2012 10:31:21 +0530
