=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,10 @@
 CFLAGS += -Wall
 CFLAGS += `dpkg-buildflags --get CPPFLAGS`
 LDFLAGS = `dpkg-buildflags --get LDFLAGS`
-
+# export necessary for (hardening) flags for perl
+# (src/http/modules/perl/Makefile.PL).
+export CFLAGS LDFLAGS
+     
 FLAVOURS:=full light extras
 
 BUILDDIR_full = $(CURDIR)/debian/build-full
@@ -24,7 +27,8 @@
 	ifeq (${NUMJOBS}, 0)
 		NUMJOBS = 1
 	endif
-	MAKEFLAGS += -j$(NUMJOBS)
+else
+	NUMJOBS = 1
 endif
 
 config.sub:
@@ -78,6 +82,7 @@
 	    --with-md5=/usr/include/openssl \
 	    --with-mail \
 	    --with-mail_ssl_module \
+	    --add-module=$(MODULESDIR)/nginx-auth-pam \
 	    --add-module=$(MODULESDIR)/nginx-echo \
 	    --add-module=$(MODULESDIR)/nginx-upstream-fair \
             $(CONFIGURE_OPTS) >$@
@@ -147,15 +152,16 @@
 	    --with-md5=/usr/include/openssl \
 	    --with-mail \
 	    --with-mail_ssl_module \
+	    --add-module=$(MODULESDIR)/nginx-auth-pam \
+	    --add-module=$(MODULESDIR)/chunkin-nginx-module \
+	    --add-module=$(MODULESDIR)/headers-more-nginx-module \
 	    --add-module=$(MODULESDIR)/nginx-development-kit \
-	    --add-module=$(MODULESDIR)/nginx-upstream-fair \
 	    --add-module=$(MODULESDIR)/nginx-echo \
+	    --add-module=$(MODULESDIR)/nginx-http-push \
 	    --add-module=$(MODULESDIR)/nginx-lua \
-	    --add-module=$(MODULESDIR)/nginx-http-push \
 	    --add-module=$(MODULESDIR)/nginx-upload-module \
 	    --add-module=$(MODULESDIR)/nginx-upload-progress \
-	    --add-module=$(MODULESDIR)/headers-more-nginx-module \
-	    --add-module=$(MODULESDIR)/chunkin-nginx-module \
+	    --add-module=$(MODULESDIR)/nginx-upstream-fair \
             $(CONFIGURE_OPTS) >$@
 	touch $@
 
@@ -165,7 +171,7 @@
 build-arch.%: config.status.%
 	dh_testdir
 	dh_prep
-	$(MAKE) -C $(BUILDDIR_$*) build
+	$(MAKE) -j$(NUMJOBS) -C $(BUILDDIR_$*) build
 
 build-arch: $(foreach flavour,$(FLAVOURS),build-arch.$(flavour))
 	dh_testdir
@@ -211,6 +217,8 @@
 	dh_installexamples -i
 	dh_installinit -r --no-start -i --init-script=nginx
 	cp debian/logrotate debian/nginx-common/etc/logrotate.d/nginx
+	mkdir -p debian/nginx-common/lib/systemd/system
+	cp debian/nginx-common.service debian/nginx-common/lib/systemd/system/nginx.service
 	dh_link -i
 	dh_compress -i
 	dh_fixperms -i
